Bug 500461 - Boot fails on install with IBM Serverraid 6i Adaptec chip IPS driver
Boot fails on install with IBM Serverraid 6i Adaptec chip IPS driver
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-05-12 15:37 EDT by Jeffrey Small
Modified: 2009-06-09 11:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-09 11:42:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeffrey Small 2009-05-12 15:37:48 EDT
Description of problem:

I have an IBM eServer X-series 235. Xeon 2.4 GHz proc, 3GB ram.  It has an IBM Serverraid 6i controller.  The controller has an adaptec chip.  

After running Fedora 10 install to disk, system reboot fails with 'mount:  error mounting /dev/root on /sysroot as ext3: No such file or directory.'


Version-Release number of selected component (if applicable):10


How reproducible:

Install system on similar hardware.  Error happens at boot with no user intervention.


Steps to Reproduce:
1.Configure IBM server with 6i controller.
2.Create hardware raid
3.INstall F10 to hard disk.
4. Reboot
  
Actual results:
Boot fail.

Expected results:
Successful boot.

Additional info:
Comment 1 Chris Lumens 2009-05-13 09:19:11 EDT
Is this still a problem with F11 RC, which is about to be released any day now?  There's been significant work to the storage code since F10 was released, so it's hard to tell whether your bug is still there or not without testing and we do not have this hardware.
Comment 2 Andy Lindeberg 2009-06-09 11:42:25 EDT
F11 has been released, so if you can reproduce this bug please feel free to reopen the report. Until then, closing as INSUFFICIENT_DATA.

Note You need to log in before you can comment on or make changes to this bug.